.ci {

    display: block;
    background-repeat: no-repeat;
    width: 100%;
    margin: 1px 0px;
    height: 39px;
    background-size: 100% 100%;
    fill: white;
}

.ci-listing {
    margin-right: 5px;
    width:15px;
    height: 15px;
    float: left;
}

.ci-cofe {
	background-image: url(/img/icons/white-coffee-grains.svg);
}

.ci-chicken {
	background-image: url(/img/icons/chicken.png);
}

.ci-milk {
    margin-right: 6px;
    margin-left: 2px;
    width: 10px;
    margin-top: 3px;
    background-image: url(/img/icons/milk.png);
}

.ci-work {
    margin-right: 3px;
    margin-left: -1px;
    width: 17px;
    margin-top: 1px;
    background-image: url(/img/icons/charrue.png);
}

.ci-coffee {
    margin-right: 3px;
    margin-left: 0px;
    background-image: url(/img/icons/coffee.png);
    width: 17px;
    height: 14px;
    margin-top: 4px;
}

.ci-cacao {
    margin-right: 3px;
    margin-left: 0px;
    background-image: url(/img/icons/cacao.png);
    width: 17px;
    height: 14px;
    margin-top: 4px;
}


.ci-goat {
    margin-right: 3px;
    margin-left: 0px;
    background-image: url(/img/icons/goat.png);
    width: 17px;
    height: 14px;
    margin-top: 4px;
}

.ci-meat {
	background-image: url(/img/icons/meat.png);
}

.ci-old {
    width: 30px;
    margin: 0px auto;
	background-image: url(/img/icons/old.png);
}


.ci-cheerie {
    width: 30px;
    margin: 0px auto;
	background-image: url(/img/icons/cheeriecoffee.png);
}

.ci-bag {
    width: 30px;
    margin: 0px auto;
	background-image: url(/img/icons/bagcoffee.png);
}

.ci-table {
    width: 35px;
    margin: 0px auto;
    background-image: url(/img/icons/table.png);
    height: 25px;
    margin-top: 6px;
}

.ci-erosion {
	width: 19px;
    margin: 0px auto;
    background-image: url(/img/icons/erosion.png);
    height: 19px;
    margin-bottom: 3px;
}


.ci-family {
	width: 19px;
    margin: 0px auto;
    background-image: url(/img/icons/family.png);
    height: 19px;
    margin-bottom: 3px;
}

.ci-farm {
	width: 41px;
    margin: 0px auto;
    background-image: url(/img/icons/farm.svg);
    height: 27px;
    margin-bottom: 3px;
}

.ci-assets {
	width: 39px;
    margin: 0px auto;
    background-image: url(/img/icons/assets.svg);
    height: 29px;
    margin-bottom: 3px;
}

.ci-assets-fixed {
	width: 39px;
    margin-left: 20px;
    width: 19px;
    margin: 0px auto;
    background-image: url(/img/icons/assets.svg);
    height: 29px;
    margin-bottom: 3px;
}

